curl -X GET https://api.voxmind.ai/organisations/42/api-tokens/8 \
-H "Authorization: Bearer YOUR_API_TOKEN" \
-H "Accept: application/json"
{
"id": 8,
"subject": "org_42",
"audience": "PUBLIC_API",
"algorithm": "HS256",
"friendly_name": "production-server-01",
"expires_at": "2025-06-01T00:00:00Z",
"not_before": null,
"enabled": true,
"created_at": "2025-03-01T09:00:00Z",
"updated_at": "2025-03-01T09:00:00Z"
}
API Tokens
Get Token
Retrieve metadata for a specific API token by its ID.
GET
/
organisations
/
{orgId}
/
api-tokens
/
{tokenId}
curl -X GET https://api.voxmind.ai/organisations/42/api-tokens/8 \
-H "Authorization: Bearer YOUR_API_TOKEN" \
-H "Accept: application/json"
{
"id": 8,
"subject": "org_42",
"audience": "PUBLIC_API",
"algorithm": "HS256",
"friendly_name": "production-server-01",
"expires_at": "2025-06-01T00:00:00Z",
"not_before": null,
"enabled": true,
"created_at": "2025-03-01T09:00:00Z",
"updated_at": "2025-03-01T09:00:00Z"
}
Path Parameters
string
required
Your organisation’s unique identifier.
string
required
The numeric ID of the token. Retrieve this from the List API Tokens response.
curl -X GET https://api.voxmind.ai/organisations/42/api-tokens/8 \
-H "Authorization: Bearer YOUR_API_TOKEN" \
-H "Accept: application/json"
{
"id": 8,
"subject": "org_42",
"audience": "PUBLIC_API",
"algorithm": "HS256",
"friendly_name": "production-server-01",
"expires_at": "2025-06-01T00:00:00Z",
"not_before": null,
"enabled": true,
"created_at": "2025-03-01T09:00:00Z",
"updated_at": "2025-03-01T09:00:00Z"
}

